Frage zu neuer Java-Version



  • Mein Rechner - Windows 7 Pro 64 Bit bietet mir seit gestern eine neue Java-Version zum Download an. Jetzt habe ich natürlich die Befürchtung, dass MV in der aktuellen Version eine andere Version von Java als die 8.201 nicht akzeptiert, weshalb ich die neue Version noch nicht runtergeladen habe.

    Sollte ich also tatsächlich bei der alten Version bleiben?



  • @Kobold57 sagte: Jetzt habe ich natürlich die Befürchtung, dass MV in der aktuellen Version eine andere Version von Java als die 8.201 nicht akzeptiert

    Wieso “natürlich”? Du führst ja nicht mal Gründe für deine Befürchtungen auf.

    Hier ist seit heute die aktuelle Java-8-Version – ohne jegliche Probleme – in Verwendung.



  • Die aktuelle Version ist die 8u211. Ich habe hier schon sehr oft gelesen, dass MV mit einer anderen Version als der 8u201 nicht läuft. Meine Befürchtung ist also, dass ich MV nicht wie gewohnt nutzen kann, wenn ich jetzt die aktuelle Java-Version 8u211 installiere. Deshalb wollte ich vorab fragen, ob es besser ist, mit dem Java-Update noch zu warten.



  • @Kobold57 sagte: Ich habe hier schon sehr oft gelesen, dass MV mit einer anderen Version als der 8u201 nicht läuft.

    Diese Threads betrafen Nutzer, die Java 9, 10 oder 11 installiert hatten – darum ging es bei deiner Fragestellung nicht.

    Diese Threads betrafen des Weiteren auch Linux-User, die OpenJFX updateten und nicht realisierten, dass damit eine 11er-Version von OpenJFX installiert wurde (statt bei der notwendigen Version 8 zu bleiben). Als Windows-User betrifft dich das nicht.



  • Hallo @Kobold57,

    um das noch zu ergänzen: Die Hinweise auf 8u201 bezogen sich darauf, dass innerhalb von Java 8 der Update-Level hoch genug sein muss, da bei Java 8 Versionen mit zu niedrigem Update-Level (nämlich sehr deutlich unter 200) einige für den Download nötigen Zertifikate veraltet sind. Wenn der Update-Level aber noch höher ist, also z.B. 8u211, gibt es keine Probleme. 8u201 wurde einfach nur deshalb genannt, weil das zum damaligen Zeitpunkt die aktuelle Java 8 Version war, nicht weil es exakt diese sein muss.

    herbivore


Log in to reply
 

81
Online

3.6k
Users

2.9k
Topics

18.3k
Posts